<!doctype html>
<html>
  <head>
    <title>TecnoJuan</title>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Pagina web G4">
    <meta name="author" content="Oriol, Arnau, Roger">
    <meta name="apple-mobile-web-app-title" content="TecnoJuan">

    <meta property="og:title" content="TECNOJUAN WEBPAGE">
    <meta property="og:type" content="website">
    <meta property="og:url" content="logo_size_nobackground.jpg">
    <meta property="og:description" content="Home page">
    <meta property="og:image" content="logo_size_nobackground.jpg">

    <link rel="icon" href="logo_size_nobackground.jpg">
    <link rel="icon" href="logo_size_nobackground.jpg" type="image/svg+xml">
    <link rel="apple-touch-icon" href="logo_size_nobackground.jpg">

    <link rel="stylesheet" href="styles.css">

    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  </head>
<style>

*, *:before, *:after {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background: linear-gradient(to right, #311D3F 0%, #E23E57 100%);
  font-size: 12px;
}

body, button, input {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  letter-spacing: 1.4px;
}

.background {
  display: flex;
  min-height: 100vh;
}

.container {
  flex: 0 1 700px;
  margin: auto;
  padding: 10px;
}

.screen {
  position: relative;
  background: #3e3e3e;
  border-radius: 15px;
}

.screen:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 20px;
  right: 20px;
  bottom: 0;
  border-radius: 15px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, .4);
  z-index: -1;
}
.screen-header {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  background: #4d4d4f;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.screen-header-left {
  margin-right: auto;
}
.screen-header-right {
  display: flex;
}

.screen-header-ellipsis {
  width: 3px;
  height: 3px;
  margin-left: 2px;
  border-radius: 8px;
  background: #999;
}

.screen-body {
  display: flex;
}

.screen-body-item {
  flex: 1;
  padding: 50px;
}

.screen-body-item.left {
  display: flex;
  flex-direction: column;
}

.app-title {
  display: flex;
  flex-direction: column;
  position: relative;
  color: #E23E57;
  font-size: 26px;
}

.app-title:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 25px;
  height: 4px;
  background: #E23E57;
}

.app-contact {
  margin-top: auto;
  font-size: 8px;
  color: #888;
}

.app-form-group {
  margin-bottom: 15px;
}

.app-form-group.message {
  margin-top: 40px;
}

.app-form-group.buttons {
  margin-bottom: 0;
  text-align: right;
}

.app-form-control {
  width: 100%;
  padding: 10px 0;
  background: none;
  border: none;
  border-bottom: 1px solid #666;
  color: #ddd;
  font-size: 14px;
  text-transform: uppercase;
  outline: none;
  transition: border-color .2s;
}

.app-form-control::placeholder {
  color: #666;
}

.app-form-control:focus {
  border-bottom-color: #ddd;
}

.app-form-button {
  background: none;
  border: none;
  color: #E23E57;
  font-size: 14px;
  cursor: pointer;
  outline: none;
}

.app-form-button:hover {
  color: #b9134f;
}



.credits-link {
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.dribbble {
  width: 20px;
  height: 20px;
  margin: 0 5px;
}

@media screen and (max-width: 520px) {
  .screen-body {
    flex-direction: column;
  }

  .screen-body-item.left {
    margin-bottom: 30px;
  }

  .app-title {
    flex-direction: row;
  }

  .app-title span {
    margin-right: 12px;
  }

  .app-title:after {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .screen-body {
    padding: 40px;
  }

  .screen-body-item {
    padding: 0;
  }
}
#blurry-filter {
  width: 100%;
  height: 9rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100'%3E%3Cfilter id='f'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='4' numOctaves='1'/%3E%3C/filter%3E%3Crect width='100' height='100' style='filter:url(%23f)' opacity='.2'/%3E%3C/svg%3E");
  mask: linear-gradient(black 7rem, transparent);
  -webkit-mask: linear-gradient(black 7rem, transparent);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1;
  pointer-events: none;
  touch-action: none;
 }
  
 body {
  margin: 0;
  padding: 0;
  background-color: #EEE;
  box-sizing: border-box;
  cursor: default;
 }
  
 *, *:before, *:after {
  box-sizing: inherit;
 }
  
 header {
  width: 100%;
  height: 8rem;
  position: sticky;
  top: 0;
  z-index: 1;
 }
 header > div {
  width: calc(100% - 3rem);
  max-width: 800px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
 }
  
 #title {
  width: 100%;
 }
 #title .parent {
  line-height: 1em;
  color: #666;
 }
 #title .name {
  font-size: 2em;
  font-weight: bold;
  color: #333;
  mix-blend-mode: difference;
 }
  
 #reference {
  display: flex;
 }
 #reference > a {
  color: white;
  text-decoration: none;
 }
 #reference > a + a {
  margin-left: 1rem;
 }
</style>
  <body>
    <header>
        <div>
            <article id="title">
                <img class="logo_name" style="width: 100px;height: 100px;" src="logo_size_invert.jpg" alt="LOGOTECNOJUAN">
            </article>
            <article id="reference">
                <a href="" target="_blank" rel="noopener"><h1>INICI</h1></a>
            </article>
        </div>
    </header>
    <div class="background">
        <div class="container">
          <div class="screen">
            <div class="screen-header">
              <div class="screen-header-left">
              </div>
              <div class="screen-header-right">
              </div>
            </div>
            <div class="screen-body">
              <div class="screen-body-item left">
                <div class="app-title">
                  <span>CONTACTO</span>
                </div>
                <div class="app-contact">CONTACT INFO : +99 99 99 595</div>
              </div>
              <div class="screen-body-item">
                <div class="app-form">
                  <div class="app-form-group">
                    <input class="app-form-control" placeholder="NOMBRE" >
                  </div>
                  <div class="app-form-group">
                    <input class="app-form-control" placeholder="EMAIL">
                  </div>
                  <div class="app-form-group">
                    <input class="app-form-control" placeholder="CONTEXTO">
                  </div>
                  <div class="app-form-group message">
                    <input class="app-form-control" placeholder="MESSAGE">
                  </div>
                  <div class="app-form-group buttons">
                    <button class="app-form-button">CANCELA</button>
                    <button class="app-form-button">ENVIA</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      

 </body>
</html>